package com.sf._04_泛型;

public class Test1 {
    public static void main(String[] args) {
        AUtil<Integer> a = new AUtil<>();
        System.out.println(a.a(1));
        System.out.println(AUtil.add(1, 2));
    }
}
